<ui:composition
        xmlns:s="http://jboss.org/schema/seam/taglib"
        xmlns:ui="http://java.sun.com/jsf/facelets"
        xmlns:h="http://java.sun.com/jsf/html"
        xmlns="http://www.w3.org/1999/xhtml">
    <div class="form-group #{invalid?'has-error has-feedback':''} #{styleClass == null ? '' : styleClass}">
        <label class="control-label col-sm-4" for="#{id}">
            <ui:insert name="label"/>
            <s:span styleClass="required" rendered="#{required}"> *</s:span>
        </label>

        <div class="col-sm-5">
            <s:validateAll>
                <ui:insert/>
            </s:validateAll>
            <h:message for="#{id}"  errorClass="gzl-text-red" warnClass="gzl-text-orange"
                       infoClass="gzl-text-green"/>
        </div>
    </div>
</ui:composition>